@font-face { font-family: "proximanova-thin"; src: url('../fonts/proximanova-thin.otf'); } 
@font-face { font-family: "proximanova-light"; src: url('../fonts/proximanova-light.otf'); } 
@font-face { font-family: "proximanova-regular"; src: url('../fonts/proximanova-regular.otf'); } 
@font-face { font-family: "proximanova-semibold"; src: url('../fonts/proximanova-semibold.otf'); } 
@font-face { font-family: "proximanova-bold"; src: url('../fonts/proximanova-bold.otf'); } 

html {
    position: relative;
    height: 100%;
    scroll-behavior: smooth;
}
.body-content{
    font-family: "proximanova-regular";
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    background-color: #ffffff;
    font-size: 16px;
    color: #4D4D4D;
    line-height: 22px;
}
p, div{
    line-height: 140%;
}
a, a:hover{
    color: inherit;
    text-decoration: none;
}

.btn{
    box-shadow: none;
}

.z-1{
    position: relative;
    z-index: 1;
}

/*Hero Sec*/
.hero{
    padding: 41px 0px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    position: relative;
    margin-top: 70px;
}
.hero::after{
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /*opacity: 0.7;*/
    background: #0e2d42b3;
    z-index: 0;
}
.hero-title{
    color: #FFF;
    text-align: center;
    font-family: "proximanova-semibold";
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 60px */
    text-transform: uppercase;
    margin-bottom: 32px;
}
.hero .star-box{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 34px;
    color: #FFF;
    font-family: "proximanova-semibold";
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; /* 36.4px */
}
.yellow-gradient-box{
    padding: 5px 0px;
    color: #FDFEFF;
    text-align: center;
    font-family: "proximanova-bold";
    font-size: 15.715px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.002px */
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(169, 154, 55, 0.00) 0%, #A99A37 49.5%, rgba(169, 154, 55, 0.00) 100%);
}
.btn.btn-blue{
    border-radius: 2px;
    background-color: #56A6D5;
    padding: 15px 30px;
    width: 474px;
    color: #FDFEFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%; /* 19.6px */
    border: 0px;
    transition: all 0.2s ease-in-out;
}
.btn-blue span{
    color: #FFF;
    text-align: center;
    font-family: "proximanova-semibold";
    font-size: 16px;
    font-weight: 600;
    line-height: 133%; /* 21.28px */
    text-transform: uppercase;
}
.btn.btn-blue:hover{
    background-color: #4e95bf;
    color: #FDFEFF;
}

/*A COMPANY FEATURED IN*/
.dots-1{
    display: none;
    position: absolute;
    top: 11px;
    left: 27px;
}
.company-featured{
    padding: 26px 0px 33px;
}
.cf-text{
    color: #657284;
    font-family: "proximanova-semibold";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.brand-logo{
    display: flex;
    align-items: center;
    gap: 25px;
    flex-wrap: wrap;
}
.cf-text.left-minus{
    margin-left: -5px;
}
.rating-box{
    display: flex;
    align-items: center;
    gap: 3px;
}
.rating-box .r-box{
    width: 23px;
    height: 23px;
    border-radius: 2px;
    background: linear-gradient(137deg, #37A970 3.85%, #1FC672 97.2%);
    box-shadow: 0px 6px 26px -1px rgba(51, 175, 113, 0.50);
    display: flex;
    align-items: center;
    justify-content: center;
}

/*How Target Test Prep helps so many students achieve top scores*/
.bg-gradient-blue{
    padding: 64px 0px 41px;
    background: linear-gradient(180deg, #1D5B81 1.21%, #154261 100%);
    position: relative;
}
.bg-gradient-blue .dots-2{
    position: absolute;
    top: 25px;
    right: 12px;
}
.bg-gradient-blue .dots-3{
    position: absolute;
    bottom: 10px;
    left: 24px;
}
.title{
    color: #0E2D42;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "proximanova-semibold";
    font-weight: 600;
    font-size: 35px;
    line-height: normal;
    position: relative;
}
.title.br-bottom-white::after{
    content: '';
    width: 38px;
    height: 5px;
    border-radius: 2px;
    background: #FDFEFF;
    position: relative;
    left: 50%;
    bottom: -11px;
    transform: translateX(-50%);
    display: block;
}
.title::after{
    content: '';
    width: 38px;
    height: 5px;
    border-radius: 2px;
    background: #0E2D42;
    position: relative;
    left: 0px;
    bottom: -14px;
    display: block;
}
.step-box{
    margin-bottom: 120px;
    position: relative;
}
.step-box.br::after{
    content: '';
    position: absolute;
    bottom: -100px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px dashed #56a6d566;
    width: 1px;
    height: 85.5px;
}
.step-box .step{
    color: #8BC8E1;
    text-align: center;
    font-family: "proximanova-semibold";
    font-weight: 600;
    font-size: 44px;
    line-height: 34px; /* 77.273% */
    margin-bottom: 16px;
}
.step-box .step-text{
    color: #D8E0E6;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
}
.step-box.br-left.br-right::after{
    content: '';
    position: absolute;
    right: -120px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px dashed #56a6d566;
    width: 98px;
    height: 1px;
}
.bg-gradient-blue .row.cust-gap{
    --bs-gutter-x: 120px;
}
.step-box.br-left{
    position: relative;
}
.step-box.br-left::before{
    content: '';
    position: absolute;
    left: -208px;
    top: -39px;
    background-image: url(../img/br-left.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 80%;
    height: 85%;
}
.step-box.br-right{
    position: relative;
}
.step-box.br-right::after{
    content: '';
    position: absolute;
    right: -203px;
    top: -62px;
    background-image: url(../img/br-left.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 80%;
    height: 85%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

/*Features*/
.dots-4{
    position: absolute;
    right: -25px;
    bottom: 163px;
}
.cust-ul{
    list-style: none;
    margin-bottom: 0px;
    padding-left: 8px;
}
.cust-ul li{
    margin-bottom: 12px;
    display: flex;
    gap: 11px;
    color: #4D4D4D;
    font-family: "proximanova-regular";
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.cust-ul li::before{
    content: '';
    margin-top: 9px;
    min-width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #D8E0E6;
}
.sec-pad{
    padding: 70px 0px;
}

/*Comprehensive Prep Powered by AI*/
.cust-margin{
    margin-bottom: 164px;
}
.title.br-center::after{
    content: '';
    width: 38px;
    height: 5px;
    border-radius: 2px;
    background: #0E2D42;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    bottom: -14px;
    display: block;
}
.bg-gradient-dark-blue{
    background: linear-gradient(180deg, #0E2D42 1.21%, #154261 100%);
    position: relative;
    z-index: -1;
}
.z-1{
    position: relative;
    z-index: 1;
}
.bg-gradient-dark-blue .shape01{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 0;
}
.bg-gradient-dark-blue .shape02{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 0;
}
.bg-gradient-dark-blue .dots-9{
    position: absolute;
    bottom: 325px;
    right: 70px;
}
.title.br-bottom-blue::after{
    content: '';
    width: 38px;
    height: 5px;
    border-radius: 2px;
    background: #56A6D5;
    position: relative;
    left: 50%;
    bottom: -11px;
    transform: translateX(-50%);
    display: block;
}
.bg-gradient-dark-blue .img7{
    margin-top: -75px;
}
.bg-gradient-dark-blue .cust-ul{
    list-style: none;
    padding-left: 29px;
    margin-bottom: 0px;
}

/*Unlock your GMAT potential with our AI-powered course today*/
.dots-5{
    position: absolute;
    bottom: 118px;
    left: 45px;
}
.btn-blue.cust-width{
    width: 374px;
}
.or-line hr {
    text-align: center;
    width: 1181px;
    margin: 0 auto;
    color: #D8E0E6;
    opacity: 1;
}
.or-text {
    color: #2A89C0;
    text-align: center;
    font-size: 24px;
    line-height: normal;
    background: #fff;
    padding: 0px 28px;
    margin-top: -15px;
    width: fit-content; 
    margin-left: auto; 
    margin-right: auto; 
    position: relative;
    z-index: 0;
}

/*Pricing Table*/
.flex-box{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}
.yellow-gradient{
    padding: 0px 13px;
    background: linear-gradient(135deg, #8A6C01, #CEA81F);
    border: 1.3px solid #F1C81B;
    border-radius: 6px;
    box-shadow: 0px 0.9px 4.37px rgba(185, 144, 23, 0.5);
    color: #FFF;
    text-shadow: 0px 1.761px 5.283px rgba(131, 106, 17, 0.70);
    font-size: 26px;
    line-height: normal;
    height: fit-content;
}
.table-box{
    background: linear-gradient(181deg, #FFF 2.89%, #EEF7FB 72.44%);
    position: relative;
}
.shape03{
    position: absolute;
    top: 350px;
    left: 240px;
}

/* Wrapper for table */
.table-container {
  width: 100%;
  overflow-x: auto;
}

/* Keep table width fixed */
table {
  width: 1200px; /* Set the fixed width for the table */
  min-width: 1200px; /* Prevent shrinking */
  border-collapse: collapse;
}

/* Add scrollbar when screen size is below 1200px */
@media screen and (max-width: 1200px) {
  .table-container {
    overflow-x: auto;
    white-space: nowrap;
  }
}
.comparison table {
  width:100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  text-align: center;
}
.comparison thead tr{
    border-bottom: 2px solid #BFE0EE;
    vertical-align: bottom;
}
.comparison thead tr:first-child{
    border-bottom: 0px;
}
.comparison tbody tr:last-child{
    vertical-align: top;
}
.comparison thead tr:first-child th{
    padding-bottom: 32px;
    border-left: 0px !important;
    border-bottom: 1.5px solid #4D4D4D;
}
.comparison thead tr:first-child th{
    padding-bottom: 32px;
}
.comparison thead tr:last-child th{
    padding: 44px 4px 0px;
}
.comparison tbody tr:last-child td{
    padding: 0px 4px;
    border-bottom: 0px;
    border-top: 2px solid #BFE0EE;
}
.comparison tr td:first-child {
  text-align:left;
  border-left: 0px !important;
}
.comparison tr th:first-child {
  border-left: 0px !important;
}
.comparison td, .comparison th {
  border-right:1px solid #CCC;
  empty-cells: show;
  padding:20px;
  border: 0px;
}
.comparison td{
    font-family: "proximanova-regular";
    font-size: 16px;
    font-weight: 400;
    border-left: 2px solid #bfe0ee80;
    border-bottom: 1px solid #E8EAED;
    background-color: transparent;
    vertical-align: middle;
    text-wrap: auto;
}
.comparison tbody tr td:nth-child(2){
    border-left: 2px solid #bfe0ee;
}
.comparison thead tr:first-child th{
    position: relative;
    background-color: transparent;
    padding-top: 0px;
}
.comparison thead tr:first-child th::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: -5px;
    width: 8px;
    height: 32px;
    border-left: 8px solid #fafdfe; !important;
}
.comparison thead tr:last-child th{
    position: relative;
    background-color: transparent;
}
.comparison thead tr:last-child th::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: -1px;
    width: 2px;
    height: 32px;
    border-left: 2px solid #BFE0EE80;
}
.comparison thead tr:last-child th:nth-child(2)::before {
    border-color: #BFE0EE;
}
.comparison tbody tr:last-child td{
    position: relative;
    border-left: 0px;
    vertical-align: top;
}
.comparison tbody tr:last-child td::before {
    content: '';
    position: absolute;
    top: 0px;
    left: -1px;
    width: 2px;
    height: 5px;
    border-left: 2px solid #BFE0EE80;
}
.comparison tbody tr:last-child td:first-child::before {
    border-left: 0px;
}
.comparison tbody tr:last-child td:nth-child(2)::before {
    border-color: #BFE0EE;
}
.comparison thead tr:last-child th .white-box{
    border-radius: 6px 6px 0px 0px;
    background: #FFF;
    box-shadow: 0px 4px 26px 7px rgba(188, 200, 214, 0.30);
    padding: 24px 14px 29px;
    text-align: center;
}
.comparison thead tr:last-child th:first-child::before {
    display: none;
}
.mrp-price{
    color: #B7C3D1;
    font-family: "proximanova-regular";
    font-size: 22px;
    font-weight: 400;
}
.price{
    text-align: center;
    font-size: 32px;
    background: linear-gradient(180deg, #47A4E2 0%, #165784 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.per-month{
    color: #0E2D42;
    font-family: "proximanova-regular";
    font-size: 15px;
    font-weight: 400;
    margin-left: 4px;
}
.btn-blue-gradient {
    border-radius: 2px;
    background: linear-gradient(to right, #10496A -8.46%, #93D5F1 84.23%, #10496A 110.8%) !important;
    padding: 10px 50px;
    color: #FFF !important;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    border: 0px;
}
.btn-blue-gradient:hover{
    text-decoration: none;
}
th a, th a:visited {
    color: #fff !important;
}
.white-box1{
    border-radius: 6px 6px 0px 0px;
    background: #FFF;
    box-shadow: 0px 4px 26px 7px rgba(188, 200, 214, 0.30);
    overflow: hidden;
    padding-bottom: 29px;
}
.gold-gradient1{
    padding: 6px 0px;
    border-radius: 4px 4px 0px 0px;
    color: #492C0A;
    text-align: center;
    font-size: 14px;
    background: linear-gradient(92deg, #876B40 -4.35%, #AE9061 5.75%, #F1DEC0 12.43%, #FFFAF1 22.45%, #E1CAA6 35.81%, #FFFAF1 74.21%, #AE9061 88.14%, #6C522A 102.53%);
}
.price.gold{
    background: linear-gradient(180deg, #CBAF7F 10.49%, #8C734B 73.45%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-blue-gradient.btn-gold-gradient{
    color: #2F1B04 !important;
    background: linear-gradient(92deg, #BE9C63 -8.46%, #FDE6C0 52.61%, #BE9C63 110.8%) !important;
}
.btn-blue-gradient.bg-purpul{
    background: #9159A9 !important;
    color: #fff;
}
.bg-light-blue{
    background: #BFE0EE !important;
    padding: 10px 20px !important;
}
.text-dark-blue{
    color: #1E698F !important;
}
.white-box2{
    border-radius: 0px 0px 6px 6px;
    background: #FFF;
    box-shadow: 0px 4px 26px 7px rgba(188, 200, 214, 0.30);
    padding: 35px 16px 15px;
    height: 100%;
}
.border-0{
    border: 0px !important;
}

/*Join over 190,000 GMAT® students who have improved with TTP™*/
.bg-gradient-dark-blue1{
    background: linear-gradient(180deg, #0E2D42 0%, #154261 100%);
    position: relative;  
}
.bg-gradient-dark-blue1 .dots-6{
    position: absolute;
    top: 10px;
    left: 35px;
}
.bg-gradient-dark-blue1 .dots-7{
    position: absolute;
    top: 35px;
    right: 9px;
}
.bg-gradient-dark-blue1 .dots-8{
    position: absolute;
    bottom: 150px;
    right: 15px;
}
.bg-gradient-dark-blue1 .dots-10{
    position: absolute;
    bottom: 14px;
    left: 90px;
}
.bg-gradient-dark-blue1 .box001{
    display: flex;
    justify-content: center;
    gap: 24px;
}
.box001 .icon-box{
    width: 40px;
    height: 40px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #8BC8E1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box001 .numbers{
    color: #56A6D5;
    font-size: 35px;
    line-height: 133%; /* 46.55px */
    text-transform: uppercase;
}
.box001 .number-text{
    color: #FFF;
    font-size: 16px;
    line-height: 137%; /* 21.92px */
    text-transform: uppercase;
}
.bg-gradient-dark-blue1 .br-bottom{
    border-bottom: 1px solid #1D5B81;
}
.profile-box{
    display: flex;
    gap: 18px;
    padding-bottom: 22px;
    margin-bottom: 26px;
    border-bottom: 1px solid #1D5B81;
}
.profile-img{
    min-width: 65px;
    height: 65px;
    border-radius: 50%;
    border: 1px solid #499AC4;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    background-size: cover;
    background-position: center;
}
.profile-name{
    color: #8BC8E1;
    font-size: 26px;
    margin-bottom: 4px;
}
.profile-score{
    color: #8BC8E1;
    font-size: 22px;
}
/*Globally Recognized*/
.bg-gradient{
    background: linear-gradient(181deg, #FFF 2.89%, rgba(238, 247, 251, 0.60) 49.85%, #FFF 108.5%);
}
.global-map{
    background-image: url(../img/globe-map.png);
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    padding: 135px 97px;
}
.btn-blue.bg-dark-blue{
    background-color: #206EAB;
    width: fit-content;
}
.bg-gradient .row.cust-gap{
    --bs-gutter-x: 80px;
}
.star-icons-box{
    display: flex;
    align-items: center;
}
.reviews-text{
    color: #2B343D;
    font-size: 16px;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #C8C8C8;
}

/*Need to raise the bar with your GMAT score?*/
.bg-dark-blue{
    background-color: #154261;
    border-radius: 4px;
}
.bg-dark-blue .cust-pad{
    padding: 56px 75px 33px;
}
.bg-dark-blue .title.br-bottom-blue::after {
    left: 20px;
}
.bg-dark-blue .btn-blue.cust-width{
    width: fit-content;
}




.text-dark-black{
    color: #0E2D42;
}
.text-off-white{
    color: #FAFAFA;
}
.text-off-white-second{
    color: #FDFEFF;
}
.text-blue{
    color: #206EAB;
}
.text-violate{
    color: #8F54A7;
}
.text-green{
    color: #1E8D8D;
}
.text-gradient{
    background: linear-gradient(90deg, #B157D0 0%, #796AE2 45%, #6AB4E2 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text-dark-blue{
    color: #56A6D5;
}
.text-light-blue{
    color: #1B78CF;
}
.text-light-grey1{
    color: #2B343D;
}
.text-light-grey2{
    color: #657284;
}
.text-light-grey3{
    color: #686F75;
}
.text-gold{
    color: #BE870F;
}
.text-purpul{
    color: #A253C2;
}

.side-pad{
    padding: 0px 60px;
}

.ft-22{
    font-size: 22px;
}
.ft-20{
    font-size: 20px;
}
.ft-18{
    font-size: 18px;
}
.ft-16{
    font-size: 16px !important;
}
.ft-14{
    font-size: 14px;
}

.fw-200{
    font-family: "proximanova-thin";
    font-weight: 200;
}

.fw-300{
    font-family: "proximanova-light";
    font-weight: 300;
}

.fw-300{
    font-family: "proximanova-regular";
    font-weight: 400;
}

.fw-600{
    font-family: "proximanova-semibold" !important;
    font-weight: 600 !important;
}

.fw-700{
    font-family: "proximanova-bold";
    font-weight: 700;
}

.mb-164{
    margin-bottom: 164px;
}
.mb-84{
    margin-bottom: 84px;
}
.mb-64{
    margin-bottom: 64px;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-54{
    margin-bottom: 54px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-34{
    margin-bottom: 34px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-15{
    margin-bottom: 15px;
}

.l-height{
    line-height: 140%;
}
.l-height-150{
    line-height: 150%;
}